[.ShellClassInfo]
IconFile=D:\!РАРА\Сайт-osnbisn (+тесты)\Тест-30.08.02\Макро(26-08-03)\Справка\Иконки\ALIZ.ico
IconIndex=0
[.ShellClassInfo.A]
IconFile=D:\!РАРА\Сайт-osnbisn (+тесты)\Тест-30.08.02\Макро(26-08-03)\Справка\Иконки\ALIZ.ico
[.ShellClassInfo.W]
IconFile=D:+AFwAIQQgBBAEIAQQAFwEIQQwBDkEQg--osnbisn (+-+BEIENQRBBEIESw-)+AFwEIgQ1BEEEQg--30.08.02+AFwEHAQwBDoEQAQ+-(26-08-03)+AFwEIQQ/BEAEMAQyBDoEMABcBBgEOgQ+BD0EOgQ4AFw-ALIZ.ico
